package com.yeejoin.amos.boot.biz.common.annotation;

import java.lang.annotation.*;

/**
 * @author DELL
 */
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.TYPE})
@Documented
public @interface PipeLengthField {
    String sourceField() default "pipeLengthText";
    String targetField() default "pipeLength";
}
